Bug 122896 - gnome-settings-daemon cannot run with SELinux in enforcing mode
gnome-settings-daemon cannot run with SELinux in enforcing mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-10 00:51 EDT by G.Wolfe Woodbury
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 14:42:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is what the log said anaconda did. (50.63 KB, text/plain)
2004-07-29 18:41 EDT, Jim Cornette
no flags Details

  None (edit)
Description G.Wolfe Woodbury 2004-05-10 00:51:16 EDT
Description of problem:
Installing with SELinux "active" with rawhide tree of May 9,2004
results in login failure with notification from "gnome-settings-daemon
unexpectedly quit"

Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. fresh install from rawhide/development of May 9, 2004
2. select SELinux "active"
3. reboot and attempt to login
  
Actual results:
"gnome-settings-daemon unexpectedly quit"

Expected results:
normal login

Additional info:
Comment 1 Jim Cornette 2004-07-29 18:41:33 EDT
Created attachment 102307 [details]
this is what the log said anaconda did.

I did not have this error before doing the upgrade on 7/23/04
Comment 2 G.Wolfe Woodbury 2004-09-28 11:48:18 EDT
seems to work fine with rawhide of 2004-09-27

Note You need to log in before you can comment on or make changes to this bug.